<ActorFrame><children>
   <Layer File="fuckbrooklyn.avi" InitCommand="zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y" />
   <Layer Type="Quad" InitCommand="diffuse,0,0,0,0.65;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y" />
   <!-- clear the zbuffer so that screens can draw without having to clear it -->
   <Layer
      Type="Quad"
      OnCommand="clearzbuffer,1;zoom,0"
   />
</children></ActorFrame>
